System.Runtime.Serialization 4.0.0.0 System.Object To be added.

Specifies date-time format options.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class using the format string.

  The format string.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class using the format string and format provider.

  The format sting.
  The format provider.
- Property
  4.0.0.0
  System.Globalization.DateTimeStyles To be added. To be added.

  Gets or sets the formatting options that customize string parsing for some date and time parsing methods.

- Property
  4.0.0.0
  System.IFormatProvider To be added. To be added.

  Gets an object that controls formatting.

- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets the format strings to control the formatting produced when a date or time is represented as a string.